/* Desktop */
@media only screen and (min-width: 1490px ) {
    :root {
        --EJA-width: 1490px;
        --EJA-header-font-size: 24px;
        --EJA-headertext-margin-top: 5px;
        --EJA-headerbar-height: 45px;
        --EJA-headerbar-margin-left: 75px;
        --EJA-searchbar-height: 73px;
        --EJA-search-width: 185px;
        --EJA-search-height: 36px;
        --EJA-search-display: flex;
        --EJA-search-input-width: 150px;
        --EJA-logo-size: 60px;
        --EJA-lupe-size: 21px;
        --EJA-logo-left: -4px;
        --EJA-logo-top: 47px;
        --EJA-talente-height: 25px;
        --EJA-talente-margin-top: 10px;
        --EJA-talente-margin-right: 97px;
        --EJA-talente-display: block;
        --EJA-menubar-display: block;
        --EJA-hamburger-display: none;
        --EJA-menu-padding-top: 30px;
        --EJA-menu-height: 70px;
        --EJA-menu-element-height: 70px;
        --EJA-menu-line-height: 110%;
        /*--EJA-menu-width: 140px;*/
        --EJA-menu-columns: 150px 150px 150px 150px 150px 150px 150px 150px 150px;
        --EJA-as-menu-columns: 150px 150px 150px 150px 150px 150px 150px 150px 150px;
        --EJA-menu-rows: 70px;
        --EJA-menu-gap: 17.5px;
        --EJA-menu-grid-template-areas: "m1 m2 m3 m4 m5 m6 m7 m8 m9";
        --EJA-as-menu-grid-template-areas: "m1 m2 m3 m4 m5 m6 m7 m8 m9";
        --EJA-menu-fontsize: 20px;
        --EJA-menucontent-fontsize: 18px;
        --EJA-menuelement-bottom-height: 8px;
        --EJA-submenu-width: 455px;
        --EJA-submenu-left: -167px;
        --EJA-submenu-left2: -335px;
        --EJA-masonry-columns: 365px 365px 365px 365px;
        --EJA-masonry-rows: 365px 365px 365px;
        --EJA-masonry-gap: 10px;
/*        --EJA-masonry-grid-template-areas: "cell1 cell2 cell3 cell4" "cell5 cell5 cell6 cell7" "cell8 cell9 cell10 cell7";*/
/*        --EJA-masonry-grid-template-areas: "cell1 cell2 cell2 cell3" "cell4 cell5 cell6 cell3" "cell7 cell8 cell9 cell9";*/
        --EJA-masonry-1-width: 365px;
        --EJA-masonry-2-width: 740px;
        --EJA-masonry-3-width: 1115px;
        --EJA-masonry-1-height: 365px;
        --EJA-masonry-2-height: 740px;
        --EJA-masonry-3-height: 1115px;
        --EJA-content-padding: 97px;
        --EJA-masonry-not-1x1-display: flex;
        --EJA-pagefooter-height: 560px; 
        --EJA-pagefooter-vk-height: 300px; 
        --EJA-pagefooter-info-margin: 160px; 
        --EJA-pagefooter-info-height: 37px; /* 45px - 8px Trauerrand*/
        --EJA-pagefooter-trauerrand: 8px;
        --EJA-pagefooter-trauerrand-2: 6px;
        --EJA-pagefooter-infoboard-font-size: 24px;
        --EJA-pagefooter-infoboard-ejaimg-size: 60px;
        --EJA-pagefooter-infoboardtext-padding-top: 10px;
        --EJA-pagefooter-infoboard-columns: 365px 365px 365px 365px;
        --EJA-pagefooter-infoboard-rows: 190px;
        --EJA-pagefooter-infoboard-gap: 10px;
        --EJA-pagefooter-infoboard-grid-template-areas: "ib1 ib2 ib3 ib4";
        --EJA-pagefooter-infoboard-grid-box-width: 365px;
        --EJA-pagefooter-infoboard-grid-box-height: 184px;
        --EJA-pagefooter-infoboard-grid-padding-top: 100px;
        --EJA-pagefooter-infoboard-grid-padding-bottom: 40px;
        --EJA-pagefooter-infoboard-grid-trauerrand: 6px;
        --EJA-subpagefooter-infoboard-grid-box-height: 365px; /* box-width */
        --EJA-subpagefooter-infoboard-grid-template-areas: "subib1 subib2 subib3 subib4";
        --EJA-subpagefooter-infoboard-rows: 371px; /* boxwidth + trauerrand */
        --EJA-subpagefooter-footer-rows: 415px; /* box-height + ibtext-height + 2*ibtext-padding-top*/
        --EJA-subpagefooter-height: 741px; /* box-height + rows - 9 */
        --EJA-subpagefooter-ibcontent-height: 325px; /* box-height - padding-bottom */
        --EJA-subpagefooter-ibcontent1-height: 364px; /* box-height -1 */
        --EJA-pagefooter-ibcontent-height: 144px;
        --EJA-pagefooter-ibtext-padding-top: 10px;
        --EJA-pagefooter-ibtext-height: 30px;
        --EJA-pagefooter-ibtext-width: 355px;
        --EJA-pagefooter-ibtext-padding-left: 10px;
        --EJA-jhimg-size: 120px;
        --EJA-jeimg-size: 120px;
        --EJA-phimg-size: 80px;
        --EJA-pagefooter-facebook-size: 50px;
        --EJA-pagefooter-facebook-padding-top: 8px;
        --EJA-pagefooter-facebook-padding-right: 30px;
        --EJA-pagefooter-instagram-size: 50px;
        --EJA-pagefooter-instagram-padding-top: 8px;
        --EJA-pagefooter-instagram-padding-right: 30px;
        --EJA-pagefooter-mail-size: 67px;
        --EJA-pagefooter-social-padding-top: 80px;
        --EJA-pagefooter-social-padding-bottom: 60px;
        --EJA-pagefooter-social-padding-right: 57px;
        --EJA-sitefooter-columns: 552.5px 552.5px 365px;
        --EJA-sitefooter-rows: 300px;
        --EJA-sitefooter-gap: 10px;
        --EJA-sitefooter-grid-template-areas: "sf1 sf2 sf3";
        --EJA-sitefooter-grid-box1-width: 552.5px;
        --EJA-sitefooter-grid-box2-width: 552.5px;
        --EJA-sitefooter-grid-box3-width: 365px;
        --EJA-sitefooter-grid-box-height: 300px;
        --EJA-sitefooter-font1-size: 32px;
        --EJA-sitefooter-font2-size: 22px;
        --EJA-sitefooter-ejaimg-size: 75px;
        --EJA-sitefooter-ejaimg-padding-left: 50px;
        --EJA-sitefooter-ejaimg-padding-right: 70px;
        --EJA-sitefooterlink-padding: 10px;
        --EJA-sitefooterlink-padding-top: 0px;
        --EJA-sitefooter-bottom-bar-height: 50px;
        --EJA-sitefooter-bottom-bar-trauerrandheight: 8px;
        --EJA-sitefooter-bottom-bar-font-size: 18px;
        --EJA-sitefooter-bottom-bar-text-padding-top: 20px;
        --EJA-sitefooter-bottom-bar-text-padding-left1: 200px;
        --EJA-sitefooter-bottom-bar-text-padding-left2: 225px;
        --EJA-sitefooter-talente-padding-top: 15px;
        --EJA-sitefooter-talente-padding-left: 535px;
        --EJA-masonry-font-size: 24px;
        --EJA-masonry-font1-size: 20px;
        --EJA-masonry-footer-padding-top: 10px;
        --EJA-masonry-footer-height: 40px;
        --EJA-rechte-spalte-top: 6px;
        --EJA-header-box-border-width: 10px;
        --EJA-header-box-width: 305px;
        --EJA-header-box-height: 180px;
        --EJA-menu-top: 190px;
        --EJA-menu-left: 0px;
        --EJA-menu-width: 311px;
        --EJA-search-input-width: 1300px;
        --EJA-header-search-input-width: 155px;
        --EJA-header-leichte-sprache-padding: 8px;
        --EJA-header-leichte-sprache-display: block;
    }
    div#header {
        position: -webkit-sticky;
        position: sticky;
    }

    div#rechte_spalte_mobile {
        display: none;
    }
    div#rechte_spalte {
        display: block;
    }
    div#headerBarEJA {
        display: block;
    }
}
